$(function(){
	$('.caption').click(function(){
	var cs=$(this).find("i").eq(0).attr("class");
		if(cs.indexOf("iconbottom")>0){
			$(this).find("i").eq(0).removeClass("iconbottom");
			$('#USD').removeClass("show");
		}else{
			$(this).find("i").eq(0).addClass("iconbottom");
			$('#USD').addClass("show");
		}
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnRegist').click(function() {
		$('#type').val('regist');
		submitForm();
	});

	$('#btnUpdate').click(function() {
		$('#type').val('update');
		submitForm();
	});

	$('#btnEdit').click(function() {
		$('#type').val('edit');
		submitForm();
	});

	$('#btnList').click(function() {
		$('#type').val('list');
		submitForm();
	});

	$('#btnDetail').click(function() {
		$('#type').val('detail');
		submitForm();
	});

	$('#btnSearch').click(function() {
		$('#s_type').val('search');
		submitForm('searchForm');
	});

	$('#expose_time').datetimepicker({
		format	: 'Y-m-d H'
		, lang		: 'ja'
	});
});

/**
 * 検索を行う（詳細表示）
 */
function actionDetail(adId) {
//	$('#acForm').attr('action','account_edit');
	$('#ad_id').val(adId);
//	$('#action').val('account_edit');
	$('#type').val('detail');
	submitForm();
}

$('#btnCheckAll').click(function(){
		$('input:checkbox').prop('checked', true);
		$(this).hide();
		$('#btnUncheckAll').show();
	});
	$('#btnUncheckAll').click(function(){
		$('input:checkbox').prop('checked', false);
		$(this).hide();
		$('#btnCheckAll').show();
	});
